Subject: Trainer Candidate - Madhvi Malhotra
From: Madhvi Malhotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jul 2022 04:04:23 -0400

| | Tech Support Test

Name | Madhvi Malhotra
E-mail | [email-masked]
Phone Number | (110059) 9873810154
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cyber voice solutions | Qa and trainer | May 22 | 45 k
Previous Employer 1 | Hyper Quality | Qa | 2014 | 20
Previous Employer 2 | IGT | Cce | 20 sep | 1190

If Selected, how much time do you need to join? | I can join any day
Please briefly describe your work experience specifically in Quality? | I work as quality anylist and VNA, process Trainer
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I deal with so many agent, however there were 2,3 ager who were very over smart but i do deal with them to show their mistakes and lake of communication and fake accent.sometimentheybdis wrong comments to the customer too
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is good while talking and did appreciate our work, however the great customer is always great and he/sh will always remember us
What according to you makes you a good candidate for this position? | We should always understand the customer needs and should always help in a better way and always put your self in customer situation and handle it accordingly
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |